msg_dbCustomers_lbl_card_register_title=Đăng ký thẻ khách hàng 
msg_dbCustomers_lbl_infor_customer=Thông tin chi tiết
msg_dbCustomers_lbl_list_title=Danh sách khách hàng
msg_dbCustomers_lbl_edit_title=Thông tin khách hàng
msg_dbCustomers_lbl_edit_lead_title=Thông tin đầu mối
msg_dbCustomers_lbl_add_title=Thêm mới khách hàng
msg_dbCustomers_lbl_add_lead_title=Thêm mới đầu mối
msg_dbCustomers_lbl_official_title=Chuyển sang sử dụng chính thức
msg_dbCustomers_lbl_migrate_title=Nâng cấp thành khách hàng
msg_dbCustomers_lbl_extend_trial_title=Gia hạn dùng thử
msg_dbCustomers_lbl_extend_official_title=Gia hạn sử dụng
msg_dbCustomers_lbl_extend_official_temp_title=Gia hạn tạm
msg_dbCustomers_lbl_birthday=Ngày sinh
msg_dbCustomers_lbl_customer_code=Mã KH
msg_dbCustomers_lbl_viral_customer=Khách giới thiệu
msg_dbCustomers_lbl_duplicate_customer=Khách trùng lặp
msg_dbCustomers_lbl_upsell_customer=Khách gốc
msg_dbCustomers_lbl_choose_customer=Chọn khách hàng
msg_dbCustomers_lbl_send_customer=Gửi đến
msg_dbCustomers_lbl_phone_number=Điện thoại
msg_dbCustomers_lbl_cell_phone_number=ĐT di động
msg_dbCustomers_lbl_yahoo=Yahoo
msg_dbCustomers_lbl_skype=Skype
msg_dbCustomers_lbl_create_date=Ngày tạo
msg_dbCustomers_lbl_turnover=Doanh thu
msg_dbCustomers_lbl_last_buy_date=Ngày mua cuối
msg_dbCustomers_lbl_card_number=Mã thẻ
msg_dbCustomers_lbl_hide_infor_customer=Ẩn thông tin chi tiết
msg_dbCustomers_lbl_countries=Quốc gia
msg_dbCustomers_lbl_country_aboard=Nước ngoài
msg_dbCustomers_lbl_customer_district=Quận/Huyện
msg_dbCustomers_lbl_marketing_caption=Marketing
msg_dbCustomers_lbl_sale_caption=Sale
msg_dbCustomers_lbl_statistic_caption=Thống kê tài khoản
msg_dbCustomers_lbl_viral_caption=Viral Effect
msg_dbCustomers_lbl_num_of_location=Số CH
msg_dbCustomers_lbl_num_of_login=Số login
msg_dbCustomers_lbl_num_of_login_day=Số ngày login
msg_dbCustomers_lbl_num_of_extend_temp=Số lần gia hạn tạm
msg_dbCustomers_lbl_num_of_extend_trial=Số lần gia hạn dùng thử
msg_dbCustomers_lbl_num_of_action=Số action
msg_dbCustomers_lbl_num_of_web_visit=Visit
msg_dbCustomers_lbl_num_of_web_page_view=Page view
msg_dbCustomers_lbl_lead_score=Điểm nhu cầu
msg_dbCustomers_lbl_decay_score=Điểm phân rã
msg_dbCustomers_lbl_frequency_usage=Tần số
msg_dbCustomers_lbl_engagement_score=Độ gắn bó
msg_dbCustomers_lbl_login_time=Thời gian
msg_dbCustomers_lbl_num_of_register=Số tài khoản đăng ký
msg_dbCustomers_lbl_num_of_register_marketing=Số đăng ký từ marketing
msg_dbCustomers_lbl_num_of_register_direct_sale=Số đăng ký từ direct sale
msg_dbCustomers_lbl_num_of_official=Số tài khoản chính thức
msg_dbCustomers_lbl_num_of_call_log=Cuộc gọi
msg_dbCustomers_lbl_num_of_appointment=Cuộc hẹn
msg_dbCustomers_lbl_num_of_book=TK book
msg_dbCustomers_lbl_num_of_follow=Số TK
msg_dbCustomers_lbl_num_of_working=Số TK working
msg_dbCustomers_lbl_num_of_book_viral=Số TK book VE
msg_dbCustomers_lbl_num_of_contract=Số hợp đồng
msg_dbCustomers_lbl_num_of_contract=Số tài khoản đã ký hợp đồng
msg_dbCustomers_lbl_num_of_setup_success=Số tài khoản triển khai thành công
msg_dbCustomers_lbl_num_of_setup_fail=Số tài khoản triển khai ko thành công
msg_dbCustomers_lbl_num_of_quit=Số tài khoản đã ngừng sử dụng
msg_dbCustomers_lbl_num_of_return=Số tài khoản đã trả lại tiền
msg_dbCustomers_lbl_num_of_notify=Số tài khoản sắp hết hạn
msg_dbCustomers_lbl_num_of_expire=Số tài khoản hết hạn sử dụng
msg_dbCustomers_lbl_num_of_extend=Số tài khoản gia hạn sử dụng
msg_dbCustomers_lbl_num_of_again=Số tài khoản sẽ làm việc lại
msg_dbCustomers_lbl_num_of_new=Số tài khoản đăng ký mới
msg_dbCustomers_lbl_num_of_finish=Số tài khoản đã kết thúc
msg_dbCustomers_lbl_conversion_rate=CR
msg_dbCustomers_lbl_conversion_rate_marketing=Marketing CR
msg_dbCustomers_lbl_conversion_rate_viral=Viral CR
msg_dbCustomers_lbl_viral_effect_rate=Tỷ l\uFFFD\uFFFD viral effect
msg_dbCustomers_lbl_num_of_introduction=Số khách giới thiệu
msg_dbCustomers_lbl_num_of_viral_effect=Số tài khoản được giới thiệu
msg_dbCustomers_lbl_viral_effect_mean=Trung bình giới thiệu
msg_dbCustomers_lbl_quit_rate=Tỷ lệ quit TK
msg_dbCustomers_lbl_quit_rate_location=Tỷ lệ quit CH
msg_dbCustomers_lbl_quit_rate_revenue=Tỷ lệ quit DS
msg_dbCustomers_lbl_setup_turnover=Phí kích hoạt
msg_dbCustomers_lbl_software_turnover=DS phần mềm
msg_dbCustomers_lbl_software_renew_turnover=DS tái ký
msg_dbCustomers_lbl_hardware_turnover=DS phần cứng
msg_dbCustomers_lbl_total_turnover=Tổng DS
msg_dbCustomers_lbl_convert_turnover=DS quy đổi
msg_dbCustomers_lbl_setup_rate=Tỷ lệ triển khai thành công
msg_dbCustomers_lbl_num_of_spam=Số tài khoản spam
msg_dbCustomers_lbl_spam_rate=Tỷ lệ spam
msg_dbCustomers_lbl_num_of_hot_lead=Số tài khoản có nhu cầu
msg_dbCustomers_lbl_hot_lead_rate=Tỷ lệ có nhu cầu
msg_dbCustomers_lbl_num_of_lead=Số đầu mối
msg_dbCustomers_lbl_num_of_lead_marketing=Số đầu mối từ marketing
msg_dbCustomers_lbl_num_of_lead_direct_sale=Số đầu mối từ direct sale
msg_dbCustomers_lbl_num_of_lead_to_customer=Số đầu mối thành chính thức
msg_dbCustomers_lbl_convert_lead_rate=Tỷ lệ conversion của đầu mối
msg_dbCustomers_lbl_merchant_acquisition=Merchant Acquisition
msg_dbCustomers_lbl_average_monthly_subscription_fee=Ave Monthly Subscription Fee
msg_dbCustomers_lbl_company_time=Quy mô khách hàng
msg_dbCustomers_lbl_company_time_1=0 - 100 khách hàng
msg_dbCustomers_lbl_company_time_2=100 - 200 khách hàng
msg_dbCustomers_lbl_company_time_3=200 - 500 khách hàng
msg_dbCustomers_lbl_company_time_4=500 - 1000 khách hàng
msg_dbCustomers_lbl_company_time_5=Trên 1000 khách hàng
msg_dbCustomers_lbl_company_size=Quy mô đội sale
msg_dbCustomers_lbl_company_size_1=0 - 5 nhân viên kinh doanh
msg_dbCustomers_lbl_company_size_2=5 - 10 nhân viên kinh doanh
msg_dbCustomers_lbl_company_size_3=10 - 20 nhân viên kinh doanh
msg_dbCustomers_lbl_company_size_4=20 - 50 nhân viên kinh doanh
msg_dbCustomers_lbl_company_size_5=Trên 50 nhân viên kinh doanh
msg_dbCustomers_lbl_inactive_question=Bạn có chắc chắn muốn khóa các tài khoản hết hạn không?
msg_dbCustomers_lbl_inactive_confirm=Xác nhận khóa tài khoản
msg_dbCustomers_lbl_book_location_num=Số CH book
msg_dbCustomers_lbl_expect_num=TK tiềm năng
msg_dbCustomers_lbl_expect_location_num=Số CH tiềm năng
msg_dbCustomers_lbl_new_account_num=TK ký mới
msg_dbCustomers_lbl_new_account_num_viral=Số TK ký mới VE
msg_dbCustomers_lbl_new_location_num=Số CH ký mới
msg_dbCustomers_lbl_new_location_num_viral=Số CH ký mới VE
msg_dbCustomers_lbl_quit_num=Số TK quit
msg_dbCustomers_lbl_quit_location_num=Số CH quit
msg_dbCustomers_lbl_success_num=Số TK TC
msg_dbCustomers_lbl_success_location_num=Số CH TC
msg_dbCustomers_lbl_num_of_dishearted=Số TK nản
msg_dbCustomers_lbl_extend_num=Số TK gia hạn
msg_dbCustomers_lbl_extend_location_num=Số CH gia hạn
msg_dbCustomers_lbl_new_open_location_num=Số CH mở mới
msg_dbCustomers_lbl_expansion_location_num=Số CH thêm
msg_dbCustomers_lbl_location_num=Số CH tích lũy
msg_dbCustomers_lbl_merchant_acquisition_speed=MA Speed
msg_dbCustomers_lbl_contract_time=Tgian ký HĐ
msg_dbCustomers_lbl_success_time=Tgian TC
msg_dbCustomers_lbl_marketing=Độ phủ marketing
msg_dbCustomers_lbl_book_rate=Độ phủ
msg_dbCustomers_lbl_kpi=KPI
msg_dbCustomers_lbl_sale_kpi=Sale KPI
msg_dbCustomers_lbl_support_kpi=Support KPI
msg_dbCustomers_lbl_cs_kpi=CS KPI
msg_dbCustomers_lbl_cs_customer_success=CS Chart
msg_dbCustomers_lbl_customer_success=Tỉ lệ khách hàng thành công
msg_dbCustomers_lbl_customer_success_rate=Success 14d Rate
msg_dbCustomers_lbl_customer_not_success=Customer Not Success
msg_dbCustomers_lbl_target=Target
msg_dbCustomers_lbl_account_domain=Mã truy cập
msg_dbCustomers_btn_scan_expire=Quét TK hết hạn
msg_dbCustomers_btn_scan_health=Quét sức khỏe KH
msg_dbCustomers_btn_synch_segment=Đồng bộ Segment
msg_dbCustomers_btn_synch_totango=Đồng bộ Totango
msg_dbCustomers_btn_synch_revenue=Đồng bộ doanh số
msg_dbCustomers_btn_synch_salesforce=Đồng bộ Salesforce
msg_dbCustomers_btn_report_daily=Report Daily
msg_dbCustomers_btn_report_support=Report Support
msg_dbCustomers_btn_synch_zendesk=Đồng bộ Zendesk
msg_dbCustomers_btn_synch_ticket=Đồng bộ ticket
msg_dbCustomers_btn_synch_pipeline=Đồng bộ Pipeline
msg_dbCustomers_btn_synch_ambition=Đồng bộ Ambition
msg_dbCustomers_btn_synch_ambition_in_month=ĐB Ambition month
msg_dbCustomers_btn_synch_call_center=Đồng bộ cuộc gọi
msg_dbCustomers_btn_synch_user_image=Đồng bộ Ảnh NV
#msg_dbCustomers_btn_synch_locations=Tính toán số cửa hàng
msg_dbCustomers_btn_synch_locations=Đồng bộ cửa hàng
msg_dbCustomers_btn_scan_garbage=Garbage collector
msg_dbCustomers_btn_delete_order_temp=Xóa đơn hàng rác
msg_dbCustomers_btn_migrate_data=Migrate data
msg_dbCustomers_btn_start_scan_expire_thread=Start quét hết hạn
msg_dbCustomers_btn_stop_scan_expire_thread=Stop quét hết hạn
msg_dbCustomers_btn_start_dashboard_data_thread=Start tính toán data
msg_dbCustomers_btn_stop_dashboard_data_thread=Stop tính toán data
msg_dbCustomers_btn_start_dashboard_data_thread_rever=Start data REVER
msg_dbCustomers_btn_stop_dashboard_data_thread_rever=Stop data REVER
msg_dbCustomers_btn_book=Book
msg_dbCustomers_btn_delete_mixpanel=Xóa MixPanel

msg_dbCustomers_lbl_gia_han=Gia hạn
msg_dbCustomers_lbl_khong_gia_han=Không gia hạn
msg_dbCustomers_lbl_lead_score_gt_70=Hơn 70
msg_dbCustomers_lbl_lead_score_bw_50_70=Từ 50 đến 70
msg_dbCustomers_lbl_lead_score_lt_50=Dưới 50
msg_dbCustomers_btn_assign=Gán khách
msg_dbCustomers_lbl_assign_action=---Thao tác---
msg_dbCustomers_lbl_assign_sale_clear=Clear toàn bộ nhân viên tư vấn
msg_dbCustomers_lbl_assign_sale_change=Gán nhân viên tư vấn
msg_dbCustomers_lbl_assign_cs_clear=Clear toàn bộ nhân viên CS
msg_dbCustomers_lbl_assign_cs_change=Gán nhân viên CS
msg_dbCustomers_lbl_confirm = Xác Nhận
msg_dbCustomers_lbl_create_customer_error=Bạn có chắc chắn muốn tạo lại các khách hàng lỗi không?
msg_dbCustomers_lbl_location=cửa hàng
msg_dbCustomers_lbl_of_customer=của khách hàng
msg_dbCustomers_lbl_customer_of_marketing=Số khách MKT
msg_dbCustomers_lbl_first_call=First call < 5ph
msg_dbCustomers_lbl_last_call=First call > 5ph
msg_dbCustomers_lbl_sql_number=Số SQL
msg_dbCustomers_lbl_coverage=Độ phủ
msg_dbCustomers_lbl_team=đội
#Error
msg_dbCustomers_error_card_holder_name_null=Bạn chưa nhập tên chủ thẻ
msg_dbCustomers_error_customer_code_null=Bạn chưa nhập mã khách hàng
msg_dbCustomers_error_customer_invalid=Mã khách hàng không hợp lệ
msg_dbCustomers_error_customer_card_null=Bạn chưa nhập mã thẻ
msg_dbCustomers_error_customer_card_invalid=Mã thẻ không hợp lệ
msg_dbCustomers_error_customer_code_exists=Mã khách hàng đã tồn tại
msg_dbCustomers_error_customer_phone_exists=Điện thoại di động đã tồn tại
msg_dbCustomers_error_customer_email_exists=Email khách hàng đã tồn tại
msg_dbCustomers_error_customer_card_exists=Mã thẻ đã tồn tại
msg_customer_error_name_contact_null=Bạn chưa chọn tên người liên hệ
msg_customer_macro_phone_contact_null=Bạn chưa chọn số điện thoại người liên hệ
msg_dbCustomers_error_customer_name_null=Bạn chưa nhập tên khách hàng
msg_dbCustomers_error_customer_name_exists=Tên khách hàng đã tồn tại
msg_dbCustomers_error_birthday_null=Bạn chưa nhập ngày sinh
msg_dbCustomers_error_group_customer_null=Bạn chưa chọn nhóm khách hàng
msg_dbCustomers_error_contact_phone_null=Bạn chưa nhập số điện thoại di động
msg_dbCustomers_error_email_null=Bạn chưa nhập email
msg_dbCustomers_error_channel_type_null=Bạn chưa chọn nguồn khách hàng
msg_dbCustomers_error_channel_type_not_permit=Bạn không được chọn nguồn khách hàng này
msg_dbCustomers_error_disp_status_null=Bạn chưa chọn trạng thái khách hàng
msg_dbCustomers_error_location_type_null=Bạn chưa chọn loại cửa hàng
msg_dbCustomers_error_customer_type_null=Bạn chưa chọn phân loại khách hàng
msg_dbCustomers_error_follower_null=Nhân viên tư vấn không được bỏ trống
msg_dbCustomers_error_use_status_null=Bạn chưa chọn trạng thái sử dụng
msg_dbCustomers_error_need_status_null=Bạn chưa chọn nhu cầu
msg_dbCustomers_error_lead_status_null=Bạn chưa chọn lead status
msg_dbCustomers_error_setup_status_null=Bạn chưa chọn trạng thái setup
msg_dbCustomers_error_success_status_null=Bạn chưa chọn trạng thái customer success
msg_dbCustomers_error_quit_reason_null=Bạn chưa chọn lý do quit
msg_dbCustomers_error_state_null=Bạn chưa chọn tỉnh thành
msg_dbCustomers_error_industry_null=Bạn chưa chọn ngành nghề kinh doanh
msg_dbCustomers_error_subscriber_null=Bạn chưa chọn gói thuê bao
msg_dbCustomers_error_expire_date_null=Bạn chưa chọn ngày hết hạn
msg_dbCustomers_error_expire_date_invalid=Ngày hết hạn không hợp lệ
msg_dbCustomers_error_expire_date_less_than_7_day=Không được gia hạn dùng thử quá 7 ngày
msg_dbCustomers_error_setup_date_null=Bạn chưa chọn ngày triển khai
msg_dbCustomers_error_contract_date_null=Bạn chưa chọn ngày ký hợp đồng
msg_dbCustomers_error_customer_state_not_contract=Phải chuyển trạng thái khách hàng thành Ký hợp đồng
msg_dbCustomers_error_success_date_null=Bạn chưa chọn ngày thành công
msg_dbCustomers_error_customer_insert=Có lỗi khi thêm mới khách hàng
msg_dbCustomer_error_customer_loan=Lỗi! Khách hàng đang còn nợ không xóa được
msg_dbCustomers_error_format_not_support=Không đúng định file dạng hỗ trợ
msg_dbCustomers_error_format_image_media=Không đúng kiểu file ảnh
msg_dbCustomers_error_load_image_limit_size=Ảnh load lên quá dung lượng cho phép
msg_dbCustomers_email_invalid=Email không hợp lệ
msg_dbCustomers_error_mobile_phone_number_invalid=Số điện thoại không hợp lệ
msg_dbCustomers_error_prepaid_card_insert=Lỗi thêm mới thẻ
msg_dbCustomers_error_customer_assigned=Khách hàng này đã có nhân viên khác chăm sóc rồi
msg_dbCustomers_error_customer_district_null=Quận huyện không được bỏ trống
msg_dbCustomers_error_address_null=Bạn chưa nhập địa chỉ
msg_dbCustomers_error_description_null=Bạn chưa nhập mô tả
msg_dbCustomers_error_country_null=Quốc gia không được bỏ trống
msg_dbCustomers_error_book_customer=Không book được khách hàng này!
msg_dbCustomers_error_over_quota=Quota book khách đã hết!
msg_dbCustomers_error_other_booked=Khách này đã có người book!
msg_dbCustomers_error_book_exception=Có lỗi xảy ra, bạn chưa book được khách này!
msg_dbCustomers_error_viral_customer_not_null=Khách giới thiệu không được bỏ trống
msg_dbCustomers_error_duplicate_customer_not_null=Khách trùng lặp không được bỏ trống
msg_dbCustomers_error_upsell_customer_not_null=Khách gốc không được bỏ trống
msg_dbCustomers_error_sent_email_success=Gửi email thành công
msg_dbCustomers_error_sent_email_error=Gửi email thất bại
msg_dbCustomers_error_location_name_null=Bạn chưa nhập tên cửa hàng
msg_dbCustomers_error_invite_message_null=Bạn chưa nhập lời nhắn
msg_dbCustomers_error_payment_period_null=Bạn chưa nhập chu kỳ thanh toán
msg_dbCustomers_error_company_name_null=Bạn chưa nhập tên công ty
msg_dbCustomers_error_ip_address_null=Bạn chưa nhập địa chỉ ip
msg_dbCustomers_error_duplicate_customer_same=Bạn phải chọn khách duplicate không trùng lặp
msg_dbCustomers_error_invoice_null=Bạn chưa làm hóa đơn thu tiền
msg_dbCustomers_error_over_extend_trial=Khách hàng đã gia hạn dùng thử quá 3 lần
msg_dbCustomers_error_over_extend_temp_official=Khách hàng đã gia hạn tạm quá 3 lần
msg_dbCustomers_error_over_extend_temp_official_lication=Cửa hàng {0} đã gia hạn tạm quá 3 lần
msg_dbCustomers_error_company_size_null=Bạn chưa chọn quy mô đội sale
msg_dbCustomers_error_company_time_null=Bạn chưa chọn quy mô khách hàng
msg_dbCustomers_error_synch_date_null=Bạn chưa nhập ngày đồng bộ dữ liệu
msg_dbCustomers_error_synch_start_date_is_greater_than_the_end_date=Ngày bắt đầu lớn hơn ngày kết thúc
msg_dbCustomers_error_account_no_null=Bạn chưa nhập số tài khoản
msg_dbCustomers_error_account_no_not_numberic=Bạn nhập số tài khoản không đúng định dạng
msg_dbCustomers_error_account_domain_not_null=Mã truy cập không được bỏ trống
msg_dbCustomers_error_account_domain_not_validate=Mã truy cập chỉ được nhập định dạng số, chữ không dấu
msg_dbCustomers_error_ip_address_exists=Địa chỉ ip {0} đã tồn tại 
msg_dbCustomers_error_ip_address_invalid=Định dạng ip không hợp lệ
msg_dbCustomers_error_can_not_update=Thông tin khách hàng đã được sửa bởi một người khác, bạn không được phép sửa lại ngay lúc này.
msg_dbCustomers_error_list_location_is_null=Bạn chưa chọn cửa hàng để gia hạn
msg_dbCustomers_error_follower_null=Bạn nhập sai tên nhân viên tư vấn
msg_dbCustomers_error_supporter_null=Bạn nhập sai tên nhân viên CS
msg_dbCustomers_error_list_location_is_null_when_official=Bạn chưa chọn cửa hàng để sử dụng chính thức

msg_dbCustomers_error_assign_action_null=Bạn chưa chọn thao tác
msg_dbCustomers_error_assign_sale_null=Bạn chưa chọn nhân viên tư vấn
msg_dbCustomers_error_assign_cs_null=Bạn chưa chọn nhân viên CS
msg_dbCustomers_error_customer_not_have_phone=Khách hàng không có số điện thoại
msg_dbCustomers_error_user_not_have_ccall=Bạn không có tài khoản CCALL
msg_dbCustomers_error_customer_exist_account_domain=Mã truy cập đã tồn tại
#Zendesk
msg_tkSupport_lbl_ticket_list=Danh sách ticket
msg_tkSupport_lbl_ticket_id=ID
msg_tkSupport_lbl_ticket_title=Tiêu đề
msg_tkSupport_lbl_ticket_assigned=Nhân viên hỗ trợ
msg_tkSupport_lbl_ticket_latest_update=Cập nhật mới nhất
msg_tkSupport_lbl_ticket_new=Yêu cầu mới gửi
msg_tkSupport_lbl_ticket_open=Yêu cầu đang xử lý
msg_tkSupport_lbl_ticket_pending=Yêu cầu bị treo
msg_tkSupport_lbl_ticket_solved=Yêu cầu đã xử lý xong
msg_tkSupport_lbl_ticket_closed=Yêu cầu đã hoàn tất
msg_lbl_content=Nội dung
msg_tkSupport_lbl_ticket_details=Thông tin yêu cầu
#attach
msg_tkSupport_lbl_ticket_attach=Đính kèm tập tin
msg_tkSupport_lbl_ticket_attach_remove=Xóa

#btn
msg_tkSupport_btn_ticket_add=Gửi yêu cầu
msg_tkSupport_btn_ticket_send=Gửi
msg_tkSupport_btn_ticket_question=The common case
msg_tkSupport_btn_ticket_vote=Bình chọn
msg_tkSupport_btn_ticket_vote_support=Vote
msg_tkSupport_btn_ticket_history_support=Look up the history of your support

msg_tkSupport_lbl_ticket_send_ticket_sucess=Thêm mới thành công

#error ticket
msg_tkSupport_error_attach_insert=Có lỗi khi thêm mới  yêu cầu
msg_tkSupport_error_satisfaction_update=Lỗi cập nhật
msg_jjAttachment_error_file_attachment=Không hỗ trợ dạng tài liệu này
msg_tkSupport_error_connect_zendesk=Lỗi kết nối!
msg_lbl_channel_not_null=Bạn phải chọn nguồn

msg_tkSupport_lbl_ticket_status_detail_new=Yêu cầu mới
msg_tkSupport_lbl_ticket_status_detail_open=Yêu cầu đang xử lý
msg_tkSupport_lbl_ticket_status_detail_solved=Yêu cầu xử lý xong
msg_tkSupport_lbl_ticket_status_detail_pending=Yêu cầu bị treo
msg_tkSupport_lbl_ticket_status_detail_closed=Yêu cầu đã hoàn thành

#ticket
msg_lbl_default_ticket_subject_not_null=Tiêu đề không được bỏ trống.
msg_lbl_default_ticket_details_not_null=Nội dung không được bỏ trống.

#lbl status grid
msg_tkSupport_lbl_ticket_status_grid_new=Mới tạo
msg_tkSupport_lbl_ticket_status_grid_open=Đang xử lý
msg_tkSupport_lbl_ticket_status_grid_solved=Đã xử lý xong
msg_tkSupport_lbl_ticket_status_grid_pending=Đang bị treo
msg_tkSupport_lbl_ticket_status_grid_closed=Đã ho\uFFFD\uFFFDn thành

msg_lbl_param_config_list=Danh sách cấu hình
msg_lbl_on=Bật
msg_lbl_off=Tắt
msg_lbl_on_question=Bạn có muốn bật tính năng {0} không?
msg_lbl_on_confirm=Xác nhận bật
msg_lbl_off_question=Bạn có muốn tắt tính năng {0} không?
msg_lbl_off_confirm=Xác nhận tắt
msg_lbl_confirm_question=Bạn có muốn cập nhập tính năng {0} không?
msg_lbl_user_receive=Nhân viên tiếp nhận
msg_lbl_error_small_100= Bạn nhập xác suất >= 100%
msg_btn_add_new_err=Thêm mới KH lỗi 
msg_lbl_sync_on=Bật đồng bộ
msg_lbl_sync_off=Tắt đồng bộ
msg_lbl_sync=Đồng bộ thiết bị
msg_dbCustomers_btn_call=Call
msg_dbCustomers_btn_setting_print=Cấu hình in
msg_dbCustomers_btn_setting_print_off=Tắt in tiếng Việt có dấu
msg_dbCustomers_btn_setting_print_on=Bật in tiếng Việt có dấu
msg_dbCustomers_btn_setting_customer_code=Cấu hình mã KH
msg_dbCustomers_btn_setting_customer_code_off=Tắt check bắt buộc nhập mã khách hàng
msg_dbCustomers_btn_setting_customer_code_on=Bật check bắt buộc nhập mã khách hàng
msg_lbl_sub_account_no=Mã cửa hàng gộp
msg_lbl_sub_infor=Thông tin tài khoản gộp (SẼ BỊ XOÁ)
msg_lbl_main_infor=Thông tin tài khoản chính (GIỮ LẠI)
msg_lbl_sub_location_infor=Thông tin cửa hàng gộp
msg_lbl_main_account_no=Mã cửa hàng chính
msg_btn_next=Tiếp tục
msg_btn_merge=Gộp
msg_error_merge_location_success=Gộp cửa hàng thành công
msg_error_merge_location_error=Gộp cửa hàng thất bại
